Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 810546 - [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
Summary: [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmanfm
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2fddcd0b95b3f985b3ac129a7c0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-06 15:43 UTC by Jack
Modified: 2013-02-13 19:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:24:00 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (5.30 KB, text/plain)
2012-04-06 15:43 UTC, Jack
no flags Details
File: maps (17.13 KB, text/plain)
2012-04-06 15:43 UTC, Jack
no flags Details
File: backtrace (11.68 KB, text/plain)
2012-04-06 15:43 UTC, Jack
no flags Details

Description Jack 2012-04-06 15:43:09 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        I rebooted the system and got this error. I don't know what caused it.
executable:     /usr/bin/pcmanfm
kernel:         3.3.0-8.fc16.i686
pid:            3051
pwd:            /home/LeGarconFrancais
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Fri 06 Apr 2012 11:09:36 AM EDT
uid:            1000
username:       LeGarconFrancais

backtrace:      Text file, 11959 bytes
dso_list:       Text file, 5430 bytes
maps:           Text file, 17541 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:742062fc0927dce3235cbb3c9ff95440e19450e2
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3c8143e88fc76d440487192113da72a7722597a8
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a70ae89ff4abd14bf0b5facec906b3d778e017a7
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:XDG_VTNR=3
:SSH_AGENT_PID=3032
:XDG_SESSION_ID=9
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=SmykaLaptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3fba07b7251ab942f2441f360000000e-1333724602.968686-89389772
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-DGqIx8
:IMSETTINGS_MODULE=none
:USER=LeGarconFrancais
:SSH_AUTH_SOCK=/tmp/ssh-nyMhmnmz2897/agent.2897
:USERNAME=LeGarconFrancais
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/LeGarconFrancais/.local/bin:/home/LeGarconFrancais/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/LeGarconFrancais
:QT_IM_MODULE=xim
:PWD=/home/LeGarconFrancais
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2889
:LANG=en_US.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/LeGarconFrancais
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/LeGarconFrancais/.config
:LOGNAME=LeGarconFrancais
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AH1WIHOApq,guid=5fa98d266a138eddb2189b470000078a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/LeGarconFrancais
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-LeGarconFrancais-9J7spM/database
:_LXSESSION_PID=2897
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Apr  6 10:22:31 SmykaLaptop yum[1854]: Installed: pcmanfm-0.9.10-1.fc16.i686
:Apr  6 11:09:37 SmykaLaptop abrt[3424]: Saved core dump of pid 3051 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-04-06-11:09:36-3051 (37642240 bytes)

xsession_errors:
:cp: cannot stat `/usr/share/lxde/pcmanfm/pcmanfm.conf': No such file or directory
:(pcmanfm:1339): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:1339): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed

Comment 1 Jack 2012-04-06 15:43:11 UTC
Created attachment 575793 [details]
File: dso_list

Comment 2 Jack 2012-04-06 15:43:13 UTC
Created attachment 575794 [details]
File: maps

Comment 3 Jack 2012-04-06 15:43:14 UTC
Created attachment 575795 [details]
File: backtrace

Comment 4 Fedora End Of Life 2013-01-16 16:04:23 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 19:24:04 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.